The following commit has been merged in the master branch:
commit 914304ef67d624e99ab50255b5bafde5b7cfc7b6
Author: Youhei SASAKI <uwab...@gfd-dennou.org>
Date:   Fri Jul 5 00:57:41 2013 +0900

    Bump Standard Version: 3.9.4
    
    Signed-off-by: Youhei SASAKI <uwab...@gfd-dennou.org>

diff --git a/debian/changelog b/debian/changelog
index cf28354..e665e46 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,26 +1,17 @@
-ruby-hdfeos5 (1.1-1) unstable; urgency=low
+ruby-hdfeos5 (1.2-1) unstable; urgency=low
+
+  [ Youhei SASAKI ]
+  * Imported Upstream version 1.2
+  * Update for Ruby1.9.2
+  * Rename patch
+  * Add test-target patch
+  * Fix lack of build-depends
+  * debian/watch: Fix upstream URL changed
 
   [ Francesco Paolo Lovergine ]
   * Minor typos fix.
 
-  [ Youhei SASAKI ]
-  * New Upstream release: 1.1
-  * Bump Standard Version: 3.9.2
-  * Update with files generated by dh-make-ruby:
-    - debian/rules
-    - debian/watch
-  * Updating the package as for the new Ruby practices
-    - Renaming binary package: ruby-hdfeos5
-    - Migrate to gem2deb
-      - removed build dependency on cdbs and ruby-pkg-tools
-    - Added XS-Ruby-Versions field to debian/control
-  * debian/source/format: using '3.0 (quilt)'
-  * Added transitional packages in debian/control to allow smooth upgrades
-    from Squeeze.
-    - ruby-hdfeos5 Provides, Replaces and Conflicts with
-      libhdfeos5-ruby, libhdfeos5-ruby1.8, libhdfeos5-ruby1.9.1
-
- -- Youhei SASAKI <uwab...@gfd-dennou.org>  Mon, 25 Apr 2011 12:32:40 +0900
+ -- Youhei SASAKI <uwab...@gfd-dennou.org>  Fri, 05 Jul 2013 00:36:47 +0900
 
 ruby-hdfeos5 (1.0-1) unstable; urgency=low
 
diff --git a/debian/control b/debian/control
index d6d5cb0..9f727e8 100644
--- a/debian/control
+++ b/debian/control
@@ -6,7 +6,7 @@ Uploaders: Youhei SASAKI <uwab...@gfd-dennou.org>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb,
   ruby-narray, ruby-narray-miss, 
   libhe5-hdfeos-dev, libgctp-dev, libhdf5-serial-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 XS-Ruby-Versions: all
 Vcs-Git: git://git.debian.org/git/pkg-grass/ruby-hdfeos5.git
 Vcs-Browser: http://git.debian.org/?p=pkg-grass/ruby-hdfeos5.git

-- 
Ruby interface of HDF-EOS5 library

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to